Criar chave Pix
Registra na conta uma chave Pix nova, aleatória (EVP) ou CNPJ.
POST
https://api.hub.payzu.com.br/api/v1/transactions/pix-keysResponses
curl -X POST "https://api.hub.payzu.com.br/api/v1/transactions/pix-keys" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "type": "EVP" }'const body = JSON.stringify({ "type": "EVP"})fetch("https://api.hub.payzu.com.br/api/v1/transactions/pix-keys", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.hub.payzu.com.br/api/v1/transactions/pix-keys"body = """{ "type": "EVP"}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)